import { jsx } from "react/jsx-runtime";
import { TokenSDAO as TokenSDAO$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenSDAO = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "SDAO", "data-name": "TokenSDAO", ...props, children: /* @__PURE__ */ jsx(TokenSDAO$1, { variant }) });
  }
);
TokenSDAO.displayName = "TokenSDAO";
Object.assign(TokenSDAO, { isGdsIcon: true });
export {
  TokenSDAO
};
